"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var DynamicFonts_js_1 = require("mathjax-full/cjs/output/chtml/DynamicFonts.js");
var chtml_js_1 = require("../../chtml.js");
chtml_js_1.MathJaxDejavuFont.dynamicSetup('', 'latin', (0, DynamicFonts_js_1.AddFontIds)({
    'LR': {
        'normal': {
            0xC0: [.927, 0, .722, { ic: .01 }],
            0xC1: [.927, 0, .722, { ic: .01 }],
            0xC2: [.927, 0, .722, { ic: .01 }],
            0xC3: [.921, 0, .722, { ic: .01 }],
            0xC4: [.92, 0, .722, { ic: .01 }],
            0xC5: [.928, 0, .722, { ic: .01 }],
            0xC6: [.729, 0, 1],
            0xC7: [.742, .193, .765],
            0xC8: [.927, 0, .729],
            0xC9: [.927, 0, .729],
            0xCA: [.927, 0, .729],
            0xCB: [.92, 0, .729],
            0xCC: [.927, 0, .395],
            0xCD: [.927, 0, .395],
            0xCE: [.927, 0, .395],
            0xCF: [.92, 0, .395],
            0xD0: [.729, 0, .807],
            0xD1: [.921, .014, .875],
            0xD2: [.927, .014, .819],
            0xD3: [.927, .014, .819],
            0xD4: [.927, .014, .819],
            0xD5: [.921, .014, .819],
            0xD6: [.92, .014, .819],
            0xD8: [.757, .028, .819],
            0xD9: [.927, .014, .842],
            0xDA: [.927, .014, .842],
            0xDB: [.927, .014, .842],
            0xDC: [.92, .014, .842],
            0xDD: [.927, 0, .66, { ic: .009 }],
            0xDE: [.729, 0, .675],
            0xDF: [.76, .014, .667],
            0xE0: [.799, .014, .596],
            0xE1: [.8, .014, .596],
            0xE2: [.8, .014, .596],
            0xE3: [.777, .014, .596],
            0xE4: [.766, .014, .596],
            0xE5: [.878, .014, .596],
            0xE6: [.533, .014, .939],
            0xE7: [.533, .193, .56],
            0xE8: [.799, .014, .591],
            0xE9: [.8, .014, .591],
            0xEA: [.8, .014, .591],
            0xEB: [.766, .014, .591],
            0xEC: [.799, 0, .319],
            0xED: [.8, 0, .319, { ic: .006 }],
            0xEE: [.8, 0, .319],
            0xEF: [.766, 0, .319],
            0xF1: [.777, 0, .644],
            0xF2: [.799, .014, .602],
            0xF3: [.8, .014, .602],
            0xF4: [.8, .014, .602],
            0xF5: [.777, .014, .602],
            0xF6: [.766, .014, .602],
            0xF8: [.565, .046, .602],
            0xF9: [.799, .014, .644],
            0xFA: [.8, .014, .644],
            0xFB: [.8, .014, .644],
            0xFC: [.766, .014, .644],
            0xFD: [.8, .222, .564],
            0xFE: [.76, .208, .64],
            0xFF: [.766, .222, .564],
            0x100: [.899, 0, .722, { ic: .01 }],
            0x101: [.745, .014, .596],
            0x102: [.926, 0, .722, { ic: .01 }],
            0x103: [.772, .014, .596],
            0x104: [.729, .192, .722, { ic: .01 }],
            0x105: [.533, .192, .596],
            0x106: [.927, .014, .765],
            0x107: [.8, .014, .56],
            0x10C: [.927, .014, .765],
            0x10D: [.8, .014, .56],
            0x10E: [.927, 0, .801],
            0x10F: [.76, .014, .64, { ic: .098 }],
            0x110: [.729, 0, .807],
            0x111: [.76, .014, .64],
            0x112: [.899, 0, .729],
            0x113: [.745, .014, .591],
            0x116: [.921, 0, .729],
            0x117: [.766, .014, .591],
            0x118: [.729, .192, .729],
            0x119: [.533, .192, .591],
            0x11A: [.927, 0, .729],
            0x11B: [.8, .014, .591],
            0x11E: [.928, .014, .798],
            0x11F: [.785, .222, .64],
            0x122: [.742, .224, .798],
            0x123: [.742, .222, .64],
            0x128: [.921, 0, .395],
            0x129: [.777, 0, .319, { ic: .002 }],
            0x12A: [.899, 0, .395],
            0x12B: [.745, 0, .319],
            0x12E: [.729, .192, .395],
            0x12F: [.736, .192, .319],
            0x130: [.921, 0, .395],
            0x132: [.729, .208, .801],
            0x133: [.736, .222, .533],
            0x136: [.729, .21, .747, { ic: .015 }],
            0x137: [.76, .21, .605, { ic: .008 }],
            0x139: [.928, 0, .664],
            0x13A: [.928, 0, .319],
            0x13B: [.729, .21, .664],
            0x13C: [.76, .207, .319],
            0x13D: [.729, 0, .664],
            0x13E: [.76, 0, .319, { ic: .099 }],
            0x141: [.729, 0, .668],
            0x142: [.76, 0, .324],
            0x143: [.928, .014, .875],
            0x144: [.777, 0, .644],
            0x145: [.729, .217, .875],
            0x146: [.533, .21, .644],
            0x147: [.932, .014, .875],
            0x148: [.8, 0, .644],
            0x14A: [.743, .208, .842],
            0x14B: [.533, .222, .644],
            0x14C: [.899, .014, .819],
            0x14D: [.745, .014, .602],
            0x150: [.927, .014, .819],
            0x151: [.8, .014, .602],
            0x152: [.729, 0, 1.137],
            0x153: [.533, .014, .988],
            0x154: [.928, 0, .752, { ic: .025 }],
            0x155: [.777, 0, .478],
            0x156: [.729, .21, .752, { ic: .025 }],
            0x157: [.533, .21, .478],
            0x158: [.927, 0, .752, { ic: .025 }],
            0x159: [.8, 0, .478],
            0x15A: [.928, .014, .685],
            0x15B: [.777, .014, .513],
            0x15E: [.742, .193, .685],
            0x15F: [.533, .193, .513],
            0x160: [.927, .014, .685],
            0x161: [.8, .014, .513],
            0x162: [.729, .193, .666],
            0x163: [.68, .193, .401],
            0x164: [.927, 0, .666],
            0x165: [.788, .014, .401],
            0x168: [.921, .014, .842],
            0x169: [.777, .014, .644],
            0x16A: [.899, .014, .842],
            0x16B: [.745, .014, .644],
            0x16E: [1.051, .014, .842],
            0x16F: [.868, .014, .644],
            0x170: [.927, .014, .842],
            0x171: [.8, .014, .644],
            0x172: [.729, .192, .842],
            0x173: [.519, .192, .644],
            0x178: [.92, 0, .66, { ic: .009 }],
            0x179: [.928, 0, .694],
            0x17A: [.777, 0, .526],
            0x17B: [.93, 0, .694],
            0x17C: [.734, 0, .526],
            0x17D: [.927, 0, .694],
            0x17E: [.8, 0, .526],
            0x17F: [.76, 0, .37, { ic: .06 }],
            0x192: [.76, .185, .37, { ic: .06 }],
            0x1A0: [.761, .014, .819],
            0x1A1: [.533, .014, .602, { ic: .044 }],
            0x1AF: [.803, .014, .842, { ic: .145 }],
            0x1B0: [.532, .014, .644, { ic: .044 }],
            0x1EA: [.742, .2, .819],
            0x1EB: [.533, .2, .602],
            0x1EC: [.899, .2, .819],
            0x1ED: [.745, .2, .602],
            0x218: [.742, .225, .685],
            0x219: [.533, .225, .513],
            0x21A: [.729, .207, .666],
            0x21B: [.68, .193, .401],
            0x1E9E: [.742, .014, 1.265],
            0x1EA0: [.729, .191, .722, { ic: .01 }],
            0x1EA1: [.533, .191, .596],
            0x1EA2: [1.034, 0, .722, { ic: .01 }],
            0x1EA3: [.852, .014, .596],
            0x1EA4: [1.028, 0, .722, { ic: .01 }],
            0x1EA5: [.846, .014, .612],
            0x1EA6: [1.028, 0, .722, { ic: .01 }],
            0x1EA7: [.846, .014, .612],
            0x1EA8: [1.086, 0, .722, { ic: .01 }],
            0x1EA9: [.904, .014, .612],
            0x1EAA: [1.057, 0, .722, { ic: .01 }],
            0x1EAB: [.875, .014, .612],
            0x1EAC: [.982, .191, .722, { ic: .01 }],
            0x1EAD: [.8, .191, .596],
            0x1EAE: [1.044, 0, .722, { ic: .01 }],
            0x1EAF: [.877, .014, .596],
            0x1EB0: [1.044, 0, .722, { ic: .01 }],
            0x1EB1: [.877, .014, .596],
            0x1EB2: [1.11, 0, .722, { ic: .01 }],
            0x1EB3: [.943, .014, .596],
            0x1EB4: [1.044, 0, .722, { ic: .01 }],
            0x1EB5: [.877, .014, .596],
            0x1EB6: [.967, .191, .722, { ic: .01 }],
            0x1EB7: [.785, .191, .596],
            0x1EB8: [.729, .191, .729],
            0x1EB9: [.533, .191, .591],
            0x1EBA: [1.034, 0, .729],
            0x1EBB: [.852, .014, .591],
            0x1EBC: [.927, 0, .729],
            0x1EBD: [.777, .014, .591],
            0x1EBE: [1.028, 0, .729],
            0x1EBF: [.846, .014, .615, { ic: .008 }],
            0x1EC0: [1.028, 0, .729],
            0x1EC1: [.846, .014, .615],
            0x1EC2: [1.086, 0, .729],
            0x1EC3: [.904, .014, .615],
            0x1EC4: [1.057, 0, .729],
            0x1EC5: [.875, .014, .615],
            0x1EC6: [.927, .191, .729],
            0x1EC7: [.8, .191, .591],
            0x1EC8: [1.034, 0, .395],
            0x1EC9: [.852, 0, .319],
            0x1ECA: [.729, .191, .395],
            0x1ECB: [.736, .191, .319],
            0x1ECC: [.742, .191, .819],
            0x1ECD: [.533, .191, .602],
            0x1ECE: [1.034, .014, .819],
            0x1ECF: [.852, .014, .602],
            0x1ED0: [1.028, .014, .819],
            0x1ED1: [.846, .014, .611],
            0x1ED2: [1.028, .014, .819],
            0x1ED3: [.846, .014, .611],
            0x1ED4: [1.086, .014, .819],
            0x1ED5: [.904, .014, .611],
            0x1ED6: [1.057, .014, .819],
            0x1ED7: [.875, .014, .611],
            0x1ED8: [.927, .191, .819],
            0x1ED9: [.8, .191, .602],
            0x1EDA: [.927, .014, .819],
            0x1EDB: [.8, .014, .602, { ic: .044 }],
            0x1EDC: [.927, .014, .819],
            0x1EDD: [.799, .014, .602, { ic: .044 }],
            0x1EDE: [1.034, .014, .819],
            0x1EDF: [.852, .014, .602, { ic: .044 }],
            0x1EE0: [.921, .014, .819],
            0x1EE1: [.777, .014, .602, { ic: .044 }],
            0x1EE2: [.761, .191, .819],
            0x1EE3: [.533, .191, .602, { ic: .044 }],
            0x1EE4: [.729, .191, .842],
            0x1EE5: [.519, .191, .644],
            0x1EE6: [1.034, .014, .842],
            0x1EE7: [.852, .014, .644],
            0x1EE8: [.927, .014, .842, { ic: .145 }],
            0x1EE9: [.8, .014, .644, { ic: .044 }],
            0x1EEA: [.927, .014, .842, { ic: .145 }],
            0x1EEB: [.799, .014, .644, { ic: .044 }],
            0x1EEC: [1.034, .014, .842, { ic: .145 }],
            0x1EED: [.852, .014, .644, { ic: .044 }],
            0x1EEE: [.921, .014, .842, { ic: .145 }],
            0x1EEF: [.777, .014, .644, { ic: .044 }],
            0x1EF0: [.803, .191, .842, { ic: .145 }],
            0x1EF1: [.532, .191, .644, { ic: .044 }],
            0x1EF2: [.931, 0, .66, { ic: .009 }],
            0x1EF3: [.777, .222, .564],
            0x1EF4: [.729, .191, .66, { ic: .009 }],
            0x1EF5: [.519, .222, .564],
            0x1EF6: [1.038, 0, .66, { ic: .009 }],
            0x1EF7: [.852, .222, .564],
            0x1EF8: [.927, 0, .66, { ic: .009 }],
            0x1EF9: [.777, .222, .564]
        }
    }
}, 'GDV'), {}, ['MJX-GDV-LR']);
//# sourceMappingURL=latin.js.map