"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var DynamicFonts_js_1 = require("mathjax-full/cjs/output/chtml/DynamicFonts.js");
var chtml_js_1 = require("../../chtml.js");
chtml_js_1.MathJaxDejavuFont.dynamicSetup('', 'sans-serif', (0, DynamicFonts_js_1.AddFontIds)({
    'SS': {
        'normal': {
            0x1D5A0: [.729, 0, .828],
            0x1D5A1: [.729, 0, .677, { sk: -.083 }],
            0x1D5A2: [.742, .014, .748, { sk: .071 }],
            0x1D5A3: [.729, 0, .773, { sk: -.13 }],
            0x1D5A4: [.729, 0, .63],
            0x1D5A5: [.729, 0, .579],
            0x1D5A6: [.742, .014, .797, { sk: .059 }],
            0x1D5A7: [.729, 0, .716],
            0x1D5A8: [.729, 0, .259],
            0x1D5A9: [.729, .2, .409, { sk: .075 }],
            0x1D5AA: [.729, 0, .739, { sk: -.013 }],
            0x1D5AB: [.729, 0, .614, { sk: -.177 }],
            0x1D5AC: [.729, 0, .827],
            0x1D5AD: [.729, 0, .712],
            0x1D5AE: [.742, .014, .835],
            0x1D5AF: [.729, 0, .631, { sk: -.07 }],
            0x1D5B0: [.742, .129, .835],
            0x1D5B1: [.729, 0, .728, { sk: -.118 }],
            0x1D5B2: [.742, .014, .673],
            0x1D5B3: [.729, 0, .777],
            0x1D5B4: [.729, .014, .718],
            0x1D5B5: [.729, 0, .828],
            0x1D5B6: [.729, 0, 1.083],
            0x1D5B7: [.729, 0, .784],
            0x1D5B8: [.729, 0, .775],
            0x1D5B9: [.729, 0, .755],
            0x1D5BA: [.56, .014, .622, { sk: -.017 }],
            0x1D5BB: [.76, .014, .649, { sk: -.2 }],
            0x1D5BC: [.56, .014, .593, { sk: .065 }],
            0x1D5BD: [.76, .014, .649, { sk: .2 }],
            0x1D5BE: [.56, .014, .667],
            0x1D5BF: [.76, 0, .508, { sk: .092 }],
            0x1D5C0: [.56, .208, .649, { sk: .074 }],
            0x1D5C1: [.76, 0, .618, { sk: -.184 }],
            0x1D5C2: [.76, 0, .25],
            0x1D5C3: [.76, .208, .362, { sk: .056 }],
            0x1D5C4: [.76, 0, .645, { sk: -.198 }],
            0x1D5C5: [.76, 0, .25],
            0x1D5C6: [.56, 0, .958, { sk: -.051 }],
            0x1D5C7: [.56, 0, .618, { sk: -.054 }],
            0x1D5C8: [.56, .014, .662],
            0x1D5C9: [.56, .208, .649, { sk: -.074 }],
            0x1D5CA: [.56, .208, .649, { sk: .075 }],
            0x1D5CB: [.56, 0, .48],
            0x1D5CC: [.56, .014, .578, { sk: .024 }],
            0x1D5CD: [.702, 0, .501, { sk: -.059 }],
            0x1D5CE: [.547, .014, .618],
            0x1D5CF: [.547, 0, .692],
            0x1D5D0: [.547, 0, .894],
            0x1D5D1: [.547, 0, .69],
            0x1D5D2: [.547, .208, .692],
            0x1D5D3: [.547, 0, .599],
            0x1D7E2: [.742, .014, .664],
            0x1D7E3: [.729, 0, .594],
            0x1D7E4: [.742, 0, .623, { sk: -.021 }],
            0x1D7E5: [.742, .014, .64, { sk: -.036 }],
            0x1D7E6: [.729, 0, .691, { sk: .096 }],
            0x1D7E7: [.729, .014, .632, { sk: -.011 }],
            0x1D7E8: [.742, .014, .663, { sk: .065 }],
            0x1D7E9: [.729, 0, .629],
            0x1D7EA: [.742, .014, .66],
            0x1D7EB: [.742, .014, .663, { sk: -.013 }]
        },
        'sans-serif': {
            0x131: [.547, 0, .25],
            0x237: [.547, .208, .362, { sk: .056 }]
        }
    },
    'SSB': {
        'normal': {
            0x1D5D4: [.729, 0, .924],
            0x1D5D5: [.729, 0, .76, { sk: -.093 }],
            0x1D5D6: [.742, .014, .78, { sk: .092 }],
            0x1D5D7: [.729, 0, .846, { sk: -.138 }],
            0x1D5D8: [.729, 0, .678],
            0x1D5D9: [.729, 0, .667],
            0x1D5DA: [.742, .014, .857, { sk: .073 }],
            0x1D5DB: [.729, 0, .813],
            0x1D5DC: [.729, 0, .348],
            0x1D5DD: [.729, .2, .496, { sk: .074 }],
            0x1D5DE: [.729, 0, .873, { sk: -.018 }],
            0x1D5DF: [.729, 0, .678, { sk: -.165 }],
            0x1D5E0: [.729, 0, .971],
            0x1D5E1: [.729, 0, .813],
            0x1D5E2: [.742, .014, .91],
            0x1D5E3: [.729, 0, .76, { sk: -.093 }],
            0x1D5E4: [.742, .146, .91],
            0x1D5E5: [.729, 0, .818, { sk: -.123 }],
            0x1D5E6: [.742, .014, .735],
            0x1D5E7: [.729, 0, .832],
            0x1D5E8: [.729, .014, .788],
            0x1D5E9: [.729, 0, .924],
            0x1D5EA: [.729, 0, 1.202],
            0x1D5EB: [.729, 0, .892],
            0x1D5EC: [.729, 0, .904],
            0x1D5ED: [.729, 0, .795],
            0x1D5EE: [.56, .014, .713, { sk: -.018 }],
            0x1D5EF: [.76, .014, .747, { sk: -.205 }],
            0x1D5F0: [.56, .014, .643, { sk: .079 }],
            0x1D5F1: [.76, .014, .747, { sk: .205 }],
            0x1D5F2: [.56, .014, .747],
            0x1D5F3: [.76, 0, .585, { sk: .101 }],
            0x1D5F4: [.559, .216, .747, { sk: .079 }],
            0x1D5F5: [.76, 0, .71, { sk: -.187 }],
            0x1D5F6: [.76, 0, .335],
            0x1D5F7: [.76, .216, .452, { sk: .059 }],
            0x1D5F8: [.76, 0, .76, { sk: -.212 }],
            0x1D5F9: [.76, 0, .335],
            0x1D5FA: [.56, 0, 1.04, { sk: -.055 }],
            0x1D5FB: [.56, 0, .71, { sk: -.055 }],
            0x1D5FC: [.56, .014, .761],
            0x1D5FD: [.56, .208, .747, { sk: -.079 }],
            0x1D5FE: [.559, .208, .747, { sk: .079 }],
            0x1D5FF: [.56, 0, .566],
            0x1D600: [.56, .014, .656, { sk: .013 }],
            0x1D601: [.702, 0, .602, { sk: -.046 }],
            0x1D602: [.547, .014, .71],
            0x1D603: [.547, 0, .782],
            0x1D604: [.547, 0, 1.014],
            0x1D605: [.547, 0, .775],
            0x1D606: [.547, .216, .782],
            0x1D607: [.547, 0, .649],
            0x1D7EC: [.742, .014, .76],
            0x1D7ED: [.729, 0, .674],
            0x1D7EE: [.742, 0, .69, { sk: -.025 }],
            0x1D7EF: [.742, .014, .709, { sk: -.04 }],
            0x1D7F0: [.729, 0, .765, { sk: .089 }],
            0x1D7F1: [.729, .014, .709, { sk: -.011 }],
            0x1D7F2: [.741, .014, .74, { sk: .074 }],
            0x1D7F3: [.729, 0, .709],
            0x1D7F4: [.742, .014, .733],
            0x1D7F5: [.741, .014, .74, { sk: -.016 }]
        },
        'bold-sans-serif': {
            0x131: [.547, 0, .335],
            0x237: [.547, .216, .452, { sk: .059 }]
        }
    },
    'SSI': {
        'normal': {
            0x1D608: [.729, 0, .828, { sk: .143 }],
            0x1D609: [.729, 0, .758, { sk: .021 }],
            0x1D60A: [.742, .014, .813, { sk: .101 }],
            0x1D60B: [.729, 0, .855, { sk: -.038 }],
            0x1D60C: [.729, 0, .763, { sk: .071 }],
            0x1D60D: [.729, 0, .72, { sk: .071 }],
            0x1D60E: [.742, .014, .84, { sk: .092 }],
            0x1D60F: [.729, 0, .858, { sk: .071 }],
            0x1D610: [.729, 0, .401, { sk: .071 }],
            0x1D611: [.729, .2, .59, { sk: .166 }],
            0x1D612: [.729, 0, .855, { sk: .071 }],
            0x1D613: [.729, 0, .63, { sk: -.044 }],
            0x1D614: [.729, 0, .969, { sk: .071 }],
            0x1D615: [.729, 0, .854, { sk: .071 }],
            0x1D616: [.742, .014, .867, { sk: .063 }],
            0x1D617: [.729, 0, .734, { sk: .013 }],
            0x1D618: [.742, .129, .866, { sk: .062 }],
            0x1D619: [.729, 0, .733, { sk: .011 }],
            0x1D61A: [.742, .014, .757, { sk: .104 }],
            0x1D61B: [.729, 0, .793],
            0x1D61C: [.729, .014, .815, { sk: .048 }],
            0x1D61D: [.729, 0, .824],
            0x1D61E: [.729, 0, 1.084],
            0x1D61F: [.729, 0, .906, { sk: .09 }],
            0x1D620: [.729, 0, .773],
            0x1D621: [.729, 0, .885, { sk: .075 }],
            0x1D622: [.56, .014, .666, { sk: .041 }],
            0x1D623: [.76, .014, .711, { sk: -.083 }],
            0x1D624: [.56, .014, .65, { sk: .093 }],
            0x1D625: [.76, .014, .753, { sk: .251 }],
            0x1D626: [.56, .014, .685, { sk: .057 }],
            0x1D627: [.76, 0, .57, { sk: .112 }],
            0x1D628: [.56, .208, .724, { sk: .112 }],
            0x1D629: [.76, 0, .691, { sk: -.072 }],
            0x1D62A: [.76, 0, .398, { sk: .073 }],
            0x1D62B: [.76, .208, .55, { sk: .149 }],
            0x1D62C: [.76, 0, .737, { sk: -.096 }],
            0x1D62D: [.76, 0, .398, { sk: .074 }],
            0x1D62E: [.56, 0, 1.031, { sk: .017 }],
            0x1D62F: [.56, 0, .691, { sk: .015 }],
            0x1D630: [.56, .014, .68, { sk: .052 }],
            0x1D631: [.56, .208, .752, { sk: .022 }],
            0x1D632: [.56, .206, .711, { sk: .105 }],
            0x1D633: [.56, 0, .588, { sk: .054 }],
            0x1D634: [.56, .014, .649, { sk: .085 }],
            0x1D635: [.702, 0, .519, { sk: -.015 }],
            0x1D636: [.547, .014, .692, { sk: .036 }],
            0x1D637: [.547, 0, .692],
            0x1D638: [.547, 0, .894],
            0x1D639: [.547, 0, .786, { sk: .063 }],
            0x1D63A: [.547, .208, .788, { sk: .049 }],
            0x1D63B: [.547, 0, .706, { sk: .059 }]
        },
        'sans-serif-italic': {
            0x131: [.547, 0, .398, { sk: .033 }],
            0x237: [.547, .208, .55, { sk: .108 }]
        }
    },
    'SSBI': {
        'normal': {
            0x1D63C: [.729, 0, .916, { sk: .142 }],
            0x1D63D: [.729, 0, .838, { sk: .01 }],
            0x1D63E: [.742, .014, .848, { sk: .111 }],
            0x1D63F: [.729, 0, .925, { sk: -.043 }],
            0x1D640: [.729, 0, .809, { sk: .071 }],
            0x1D641: [.729, 0, .809, { sk: .071 }],
            0x1D642: [.742, .014, .902, { sk: .107 }],
            0x1D643: [.729, 0, .955, { sk: .071 }],
            0x1D644: [.729, 0, .49, { sk: .071 }],
            0x1D645: [.729, .2, .677, { sk: .165 }],
            0x1D646: [.729, 0, .976, { sk: .071 }],
            0x1D647: [.729, 0, .705, { sk: -.036 }],
            0x1D648: [.729, 0, 1.113, { sk: .071 }],
            0x1D649: [.729, 0, .955, { sk: .071 }],
            0x1D64A: [.742, .014, .938, { sk: .057 }],
            0x1D64B: [.729, 0, .858],
            0x1D64C: [.742, .146, .938, { sk: .056 }],
            0x1D64D: [.729, 0, .824],
            0x1D64E: [.742, .014, .81, { sk: .096 }],
            0x1D64F: [.729, 0, .86, { sk: .013 }],
            0x1D650: [.729, .014, .883, { sk: .046 }],
            0x1D651: [.729, 0, .924],
            0x1D652: [.729, 0, 1.196],
            0x1D653: [.729, 0, 1.023, { sk: .077 }],
            0x1D654: [.729, 0, .906],
            0x1D655: [.729, 0, .926, { sk: .075 }],
            0x1D656: [.56, .014, .754, { sk: .028 }],
            0x1D657: [.76, .014, .806, { sk: -.088 }],
            0x1D658: [.56, .014, .704, { sk: .108 }],
            0x1D659: [.76, .014, .848, { sk: .255 }],
            0x1D65A: [.56, .014, .764, { sk: .055 }],
            0x1D65B: [.76, 0, .65, { sk: .131 }],
            0x1D65C: [.559, .216, .822, { sk: .117 }],
            0x1D65D: [.76, 0, .783, { sk: -.076 }],
            0x1D65E: [.76, 0, .483, { sk: .072 }],
            0x1D65F: [.76, .216, .642, { sk: .152 }],
            0x1D660: [.76, 0, .845, { sk: -.107 }],
            0x1D661: [.76, 0, .483, { sk: .073 }],
            0x1D662: [.56, 0, 1.113, { sk: .013 }],
            0x1D663: [.56, 0, .783, { sk: .013 }],
            0x1D664: [.56, .014, .775, { sk: .036 }],
            0x1D665: [.56, .208, .847, { sk: .015 }],
            0x1D666: [.56, .208, .806, { sk: .109 }],
            0x1D667: [.56, 0, .674, { sk: .053 }],
            0x1D668: [.56, .014, .71, { sk: .075 }],
            0x1D669: [.702, 0, .626],
            0x1D66A: [.547, .014, .781, { sk: .035 }],
            0x1D66B: [.547, 0, .775],
            0x1D66C: [.547, 0, 1],
            0x1D66D: [.547, 0, .872, { sk: .059 }],
            0x1D66E: [.547, .216, .847, { sk: .034 }],
            0x1D66F: [.547, 0, .755, { sk: .058 }]
        },
        'sans-serif-bold-italic': {
            0x131: [.547, 0, .483, { sk: .033 }],
            0x237: [.547, .216, .642, { sk: .112 }]
        }
    }
}, 'GDV'));
//# sourceMappingURL=sans-serif.js.map