"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.delimiters = void 0;
var Direction_js_1 = require("mathjax-full/cjs/output/common/Direction.js");
exports.delimiters = {
    0x28: {
        dir: Direction_js_1.V,
        sizes: [.903, 1.073, 1.279, 1.523, 1.815, 2.169, 2.591],
        stretch: [0x239B, 0x239C, 0x239D],
        HDW: [.726, .176, .609]
    },
    0x29: {
        dir: Direction_js_1.V,
        sizes: [.903, 1.073, 1.279, 1.523, 1.815, 2.169, 2.591],
        stretch: [0x239E, 0x239F, 0x23A0],
        HDW: [.726, .176, .609]
    },
    0x2D: {
        c: 0x2212,
        dir: Direction_js_1.H,
        stretch: [0, 0x2212],
        HDW: [0.589, 0.039, .788],
        hd: [.589, .039]
    },
    0x2F: {
        dir: Direction_js_1.V,
        sizes: [.845, 1.107, 1.449, 1.899, 2.487, 3.257, 4.267]
    },
    0x3D: {
        dir: Direction_js_1.H,
        stretch: [0, 0x3D],
        HDW: [0.415, -0.135, .788],
        hd: [.415, -.135]
    },
    0x5B: {
        dir: Direction_js_1.V,
        sizes: [.897, 1.067, 1.273, 1.517, 1.809, 2.161, 2.583],
        stretch: [0x23A1, 0x23A2, 0x23A3],
        HDW: [.723, .173, .536]
    },
    0x5C: {
        dir: Direction_js_1.V,
        sizes: [.845, 1.107, 1.449, 1.899, 2.487, 3.257, 4.267]
    },
    0x5D: {
        dir: Direction_js_1.V,
        sizes: [.897, 1.067, 1.273, 1.517, 1.809, 2.161, 2.583],
        stretch: [0x23A4, 0x23A5, 0x23A6],
        HDW: [.723, .173, .536]
    },
    0x5E: {
        c: 0x302,
        dir: Direction_js_1.H,
        sizes: [.376, .676, .812, .974, 1.168, 1.402, 1.684]
    },
    0x5F: {
        c: 0x2013,
        dir: Direction_js_1.H,
        sizes: [.5],
        stretch: [0, 0x2013],
        HDW: [0.296, -0.232, .5],
        hd: [.296, -.232]
    },
    0x7B: {
        dir: Direction_js_1.V,
        sizes: [.897, 1.065, 1.269, 1.511, 1.803, 2.153, 2.573],
        stretch: [0x23A7, 0x7B, 0x23A9, 0x23A8],
        stretchv: [0, 1, 0, 0],
        HDW: [.723, .173, .604]
    },
    0x7C: {
        dir: Direction_js_1.V,
        sizes: [.845, 1.013, 1.217, 1.459, 1.751, 2.101, 2.521],
        schar: [0x7C, 0x2223],
        stretch: [0, 0x2223],
        HDW: [.697, .147, .224]
    },
    0x7D: {
        dir: Direction_js_1.V,
        sizes: [.897, 1.065, 1.269, 1.511, 1.803, 2.153, 2.573],
        stretch: [0x23AB, 0x7B, 0x23AD, 0x23AC],
        stretchv: [0, 1, 0, 0],
        HDW: [.723, .173, .604]
    },
    0x7E: {
        c: 0x303,
        dir: Direction_js_1.H,
        sizes: [.394, .695, .83, .993, 1.187, 1.421, 1.702]
    },
    0xAF: {
        c: 0x305,
        dir: Direction_js_1.H,
        sizes: [.376, .564],
        stretch: [0, 0x305],
        stretchv: [0, 1],
        HDW: [0.738, -0.674, 0],
        hd: [.738, -.674]
    },
    0x2C6: {
        c: 0x302,
        dir: Direction_js_1.H,
        sizes: [.376, .676, .812, .974, 1.168, 1.402, 1.684]
    },
    0x2C7: {
        c: 0x30C,
        dir: Direction_js_1.H,
        sizes: [.376, .676, .812, .974, 1.168, 1.402, 1.684]
    },
    0x2C9: {
        c: 0x305,
        dir: Direction_js_1.H,
        sizes: [.376, .564],
        stretch: [0, 0x305],
        stretchv: [0, 1],
        HDW: [0.738, -0.674, 0],
        hd: [.738, -.674]
    },
    0x2D8: {
        c: 0x306,
        dir: Direction_js_1.H,
        sizes: [.42, .721, .858, 1.021, 1.218, 1.453, 1.737]
    },
    0x2DC: {
        c: 0x303,
        dir: Direction_js_1.H,
        sizes: [.394, .695, .83, .993, 1.187, 1.421, 1.702]
    },
    0x302: {
        dir: Direction_js_1.H,
        sizes: [.376, .676, .812, .974, 1.168, 1.402, 1.684]
    },
    0x303: {
        dir: Direction_js_1.H,
        sizes: [.394, .695, .83, .993, 1.187, 1.421, 1.702]
    },
    0x305: {
        dir: Direction_js_1.H,
        sizes: [.376, .564],
        stretch: [0, 0x305],
        stretchv: [0, 1],
        HDW: [0.738, -0.674, 0],
        hd: [.738, -.674]
    },
    0x306: {
        dir: Direction_js_1.H,
        sizes: [.42, .721, .858, 1.021, 1.218, 1.453, 1.737]
    },
    0x30C: {
        dir: Direction_js_1.H,
        sizes: [.376, .676, .812, .974, 1.168, 1.402, 1.684]
    },
    0x2013: {
        dir: Direction_js_1.H,
        sizes: [.5],
        stretch: [0, 0x2013],
        HDW: [0.296, -0.232, .5],
        hd: [.296, -.232]
    },
    0x2014: {
        dir: Direction_js_1.H,
        sizes: [1],
        stretch: [0, 0x2014],
        HDW: [0.296, -0.232, 1],
        hd: [.296, -.232]
    },
    0x2015: {
        dir: Direction_js_1.H,
        stretch: [0, 0x2015],
        HDW: [0.315, -0.235, 1.16],
        hd: [.315, -.235]
    },
    0x2016: {
        dir: Direction_js_1.V,
        sizes: [.845, 1.013, 1.217, 1.459, 1.751, 2.101, 2.521],
        schar: [0x2016, 0x2225],
        stretch: [0, 0x2016],
        HDW: [.697, .147, .408]
    },
    0x203E: {
        c: 0xAF,
        dir: Direction_js_1.H,
        sizes: [.376, .564],
        stretch: [0, 0x305],
        stretchv: [0, 1],
        HDW: [0.738, -0.674, 0],
        hd: [.738, -.674]
    },
    0x2044: {
        dir: Direction_js_1.V,
        sizes: [.845, 1.107, 1.449, 1.899, 2.487, 3.257, 4.267]
    },
    0x20D0: {
        dir: Direction_js_1.H,
        sizes: [.424, .724],
        stretch: [0x20D0, 0x20D0],
        stretchv: [2, 1],
        HDW: [0.855, -0.695, 0],
        hd: [.759, -.695]
    },
    0x20D1: {
        dir: Direction_js_1.H,
        sizes: [.424, .724],
        stretch: [0, 0x20D0, 0x20D1],
        stretchv: [0, 1, 3],
        HDW: [0.855, -0.695, 0],
        hd: [.759, -.695]
    },
    0x20D6: {
        dir: Direction_js_1.H,
        sizes: [.424, .724],
        stretch: [0x20D6, 0x20D0],
        stretchv: [2, 1],
        HDW: [0.855, -0.599, 0],
        hd: [.759, -.695]
    },
    0x20D7: {
        dir: Direction_js_1.H,
        sizes: [.424, .724],
        stretch: [0, 0x20D0, 0x20D7],
        stretchv: [0, 1, 3],
        HDW: [0.855, -0.599, 0],
        hd: [.759, -.695]
    },
    0x20E1: {
        dir: Direction_js_1.H,
        sizes: [.494, .794],
        stretch: [0x20D6, 0x20D0, 0x20D7],
        stretchv: [2, 1, 3],
        HDW: [0.855, -0.599, 0],
        hd: [.759, -.695]
    },
    0x20EC: {
        dir: Direction_js_1.H,
        sizes: [.424, .724],
        stretch: [0, 0x34D, 0x20EC],
        stretchv: [0, 1, 3],
        HDW: [-0.176, 0.336, 0],
        hd: [-.176, .24]
    },
    0x20ED: {
        dir: Direction_js_1.H,
        sizes: [.424, .724],
        stretch: [0x20ED, 0x34D],
        stretchv: [2, 1],
        HDW: [-0.176, 0.336, 0],
        hd: [-.176, .24]
    },
    0x20EE: {
        dir: Direction_js_1.H,
        sizes: [.424, .724],
        stretch: [0x20EE, 0x34D],
        stretchv: [2, 1],
        HDW: [-0.08, 0.336, 0],
        hd: [-.176, .24]
    },
    0x20EF: {
        dir: Direction_js_1.H,
        sizes: [.424, .724],
        stretch: [0, 0x34D, 0x20EF],
        stretchv: [0, 1, 3],
        HDW: [-0.08, 0.336, 0],
        hd: [-.176, .24]
    },
    0x2190: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 0],
        schar: [0x2190, 0x27F5],
        stretch: [0x2190, 0x2190],
        stretchv: [2, 1],
        HDW: [0.479, -0.071, .992],
        hd: [.315, -.235]
    },
    0x2191: {
        dir: Direction_js_1.V,
        sizes: [.833, 1.257],
        variants: [0, 2],
        stretch: [0x2191, 0x2191],
        stretchv: [2, 1],
        HDW: [.691, .141, .568]
    },
    0x2192: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 0],
        schar: [0x2192, 0x27F6],
        stretch: [0, 0x2190, 0x2192],
        stretchv: [0, 1, 3],
        HDW: [0.479, -0.071, .992],
        hd: [.315, -.235]
    },
    0x2193: {
        dir: Direction_js_1.V,
        sizes: [.833, 1.257],
        variants: [0, 2],
        stretch: [0, 0x2191, 0x2193],
        stretchv: [0, 1, 3],
        HDW: [.691, .141, .568]
    },
    0x2194: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 0],
        schar: [0x2194, 0x27F7],
        stretch: [0x2190, 0x2190, 0x2192],
        stretchv: [2, 1, 3],
        HDW: [0.479, -0.071, .992],
        hd: [.315, -.235]
    },
    0x2195: {
        dir: Direction_js_1.V,
        sizes: [.833, 1.257],
        variants: [0, 2],
        stretch: [0x2191, 0x2191, 0x2193],
        stretchv: [2, 1, 3],
        HDW: [.691, .141, .568]
    },
    0x219A: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 2],
        stretch: [0x219A, 0x2190, 0, 0x219A],
        stretchv: [2, 1, 0, 1],
        HDW: [0.49, -0.06, .992],
        hd: [.315, -.235]
    },
    0x219B: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 2],
        stretch: [0, 0x2190, 0x219B, 0x219A],
        stretchv: [0, 1, 3, 1],
        HDW: [0.49, -0.06, .992],
        hd: [.315, -.235]
    },
    0x219E: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 2],
        stretch: [0x219E, 0x2190],
        stretchv: [2, 1],
        HDW: [0.479, -0.071, .992],
        hd: [.315, -.235]
    },
    0x21A0: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 2],
        stretch: [0, 0x2190, 0x21A0],
        stretchv: [0, 1, 3],
        HDW: [0.479, -0.071, .992],
        hd: [.315, -.235]
    },
    0x21A2: {
        dir: Direction_js_1.H,
        sizes: [1.04, 1.464],
        variants: [0, 2],
        stretch: [0x2190, 0x2190, 0x21A2],
        stretchv: [2, 1, 3],
        HDW: [0.479, -0.071, 1.04],
        hd: [.315, -.235]
    },
    0x21A3: {
        dir: Direction_js_1.H,
        sizes: [1.04, 1.464],
        variants: [0, 2],
        stretch: [0x21A3, 0x2190, 0x2192],
        stretchv: [2, 1, 3],
        HDW: [0.479, -0.071, 1.04],
        hd: [.315, -.235]
    },
    0x21A4: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 0],
        schar: [0x21A4, 0x27FB],
        stretch: [0x2190, 0x2190, 0x21A4],
        stretchv: [2, 1, 3],
        HDW: [0.479, -0.071, .992],
        hd: [.315, -.235]
    },
    0x21A6: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 0],
        schar: [0x21A6, 0x27FC],
        stretch: [0x21A6, 0x2190, 0x2192],
        stretchv: [2, 1, 3],
        HDW: [0.479, -0.071, .992],
        hd: [.315, -.235]
    },
    0x21A9: {
        dir: Direction_js_1.H,
        sizes: [1.032, 1.456],
        variants: [0, 2],
        stretch: [0x2190, 0x21A9, 0x21A9],
        stretchv: [2, 1, 3],
        HDW: [0.519, -0.071, 1.032],
        hd: [.315, -.235]
    },
    0x21AA: {
        dir: Direction_js_1.H,
        sizes: [1.032, 1.456],
        variants: [0, 2],
        stretch: [0x21AA, 0x21A9, 0x2192],
        stretchv: [2, 1, 3],
        HDW: [0.519, -0.071, 1.032],
        hd: [.315, -.235]
    },
    0x21AB: {
        dir: Direction_js_1.H,
        sizes: [1.032, 1.456],
        variants: [0, 2],
        stretch: [0x2190, 0x21A9, 0x21AB],
        stretchv: [2, 1, 3],
        HDW: [0.519, -0.071, 1.032],
        hd: [.315, -.235]
    },
    0x21AC: {
        dir: Direction_js_1.H,
        sizes: [1.032, 1.456],
        variants: [0, 2],
        stretch: [0x21AC, 0x21A9, 0x2192],
        stretchv: [2, 1, 3],
        HDW: [0.519, -0.071, 1.032],
        hd: [.315, -.235]
    },
    0x21AE: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 2],
        stretch: [0x219A, 0x2190, 0x219B, 0x219A],
        stretchv: [2, 1, 3, 1],
        HDW: [0.49, -0.06, .992],
        hd: [.315, -.235]
    },
    0x21BC: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 2],
        stretch: [0x21BC, 0x21BC],
        stretchv: [2, 1],
        HDW: [0.479, -0.235, .992],
        hd: [.315, -.235]
    },
    0x21BD: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 2],
        stretch: [0x21BD, 0x21BC],
        stretchv: [2, 1],
        HDW: [0.315, -0.071, .992],
        hd: [.315, -.235]
    },
    0x21BE: {
        dir: Direction_js_1.V,
        sizes: [.833, 1.257],
        variants: [0, 2],
        stretch: [0x21BE, 0x21BE],
        stretchv: [2, 1],
        HDW: [.691, .141, .404]
    },
    0x21BF: {
        dir: Direction_js_1.V,
        sizes: [.833, 1.257],
        variants: [0, 2],
        stretch: [0x21BF, 0x21BF],
        stretchv: [2, 1],
        HDW: [.691, .141, .404]
    },
    0x21C0: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 2],
        stretch: [0, 0x21BC, 0x21C0],
        stretchv: [0, 1, 3],
        HDW: [0.479, -0.235, .992],
        hd: [.315, -.235]
    },
    0x21C1: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 2],
        stretch: [0, 0x21BC, 0x21C1],
        stretchv: [0, 1, 3],
        HDW: [0.315, -0.071, .992],
        hd: [.315, -.235]
    },
    0x21C2: {
        dir: Direction_js_1.V,
        sizes: [.833, 1.257],
        variants: [0, 2],
        stretch: [0, 0x21BE, 0x21C2],
        stretchv: [0, 1, 3],
        HDW: [.691, .141, .404]
    },
    0x21C3: {
        dir: Direction_js_1.V,
        sizes: [.833, 1.257],
        variants: [0, 2],
        stretch: [0, 0x21BF, 0x21C3],
        stretchv: [0, 1, 3],
        HDW: [.691, .141, .404]
    },
    0x21C4: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 2],
        stretch: [0x21C4, 0x21C4, 0x21C4],
        stretchv: [2, 1, 3],
        HDW: [0.639, 0.089, .992],
        hd: [.475, -.075]
    },
    0x21C5: {
        dir: Direction_js_1.V,
        sizes: [.833, 1.257],
        variants: [0, 2],
        stretch: [0x21C5, 0x21C5, 0x21C5],
        stretchv: [2, 1, 3],
        HDW: [.691, .141, .888]
    },
    0x21C6: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 2],
        stretch: [0x21C6, 0x21C4, 0x21C6],
        stretchv: [2, 1, 3],
        HDW: [0.639, 0.089, .992],
        hd: [.475, -.075]
    },
    0x21C7: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 2],
        stretch: [0x21C7, 0x21C7],
        stretchv: [2, 1],
        HDW: [0.683, 0.133, .992],
        hd: [.519, -.031]
    },
    0x21C8: {
        dir: Direction_js_1.V,
        sizes: [.833, 1.257],
        variants: [0, 2],
        stretch: [0x21C8, 0x21C8],
        stretchv: [2, 1],
        HDW: [.691, .141, .976]
    },
    0x21C9: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 2],
        stretch: [0, 0x21C7, 0x21C9],
        stretchv: [0, 1, 3],
        HDW: [0.683, 0.133, .992],
        hd: [.519, -.031]
    },
    0x21CA: {
        dir: Direction_js_1.V,
        sizes: [.833, 1.257],
        variants: [0, 2],
        stretch: [0, 0x21C8, 0x21CA],
        stretchv: [0, 1, 3],
        HDW: [.691, .141, .976]
    },
    0x21CB: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 2],
        stretch: [0x21CB, 0x21CB, 0x21CB],
        stretchv: [2, 1, 3],
        HDW: [0.579, 0.029, .992],
        hd: [.415, -.135]
    },
    0x21CC: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 2],
        stretch: [0x21CC, 0x21CB, 0x21CC],
        stretchv: [2, 1, 3],
        HDW: [0.579, 0.029, .992],
        hd: [.415, -.135]
    },
    0x21CD: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 2],
        stretch: [0x21CD, 0x21CE, 0, 0x21CD],
        stretchv: [2, 1, 0, 1],
        HDW: [0.6, 0.05, .992],
        hd: [.403, -.147]
    },
    0x21CE: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 2],
        stretch: [0x21D0, 0x21CE, 0x21D2, 0x21CD],
        stretchv: [2, 1, 3, 1],
        HDW: [0.6, 0.05, .992],
        hd: [.403, -.147]
    },
    0x21CF: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 2],
        stretch: [0, 0x21CE, 0x21D2, 0x21CD],
        stretchv: [0, 1, 3, 1],
        HDW: [0.6, 0.05, .992],
        hd: [.403, -.147]
    },
    0x21D0: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 0],
        schar: [0x21D0, 0x27F8],
        stretch: [0x21D0, 0x21D0],
        stretchv: [2, 1],
        HDW: [0.519, -0.031, .992],
        hd: [.403, -.147]
    },
    0x21D1: {
        dir: Direction_js_1.V,
        sizes: [.833, 1.257],
        variants: [0, 2],
        stretch: [0x21D1, 0x21D1],
        stretchv: [2, 1],
        HDW: [.691, .141, .648]
    },
    0x21D2: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 0],
        schar: [0x21D2, 0x27F9],
        stretch: [0, 0x21D0, 0x21D2],
        stretchv: [0, 1, 3],
        HDW: [0.519, -0.031, .992],
        hd: [.403, -.147]
    },
    0x21D3: {
        dir: Direction_js_1.V,
        sizes: [.833, 1.257],
        variants: [0, 2],
        stretch: [0, 0x21D1, 0x21D3],
        stretchv: [0, 1, 3],
        HDW: [.691, .141, .648]
    },
    0x21D4: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 0],
        schar: [0x21D4, 0x27FA],
        stretch: [0x21D0, 0x21D0, 0x21D2],
        stretchv: [2, 1, 3],
        HDW: [0.519, -0.031, .992],
        hd: [.403, -.147]
    },
    0x21D5: {
        dir: Direction_js_1.V,
        sizes: [.833, 1.257],
        variants: [0, 2],
        stretch: [0x21D1, 0x21D1, 0x21D3],
        stretchv: [2, 1, 3],
        HDW: [.691, .141, .648]
    },
    0x21DA: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 2],
        stretch: [0x21DA, 0x21DA],
        stretchv: [2, 1],
        HDW: [0.607, 0.057, .992],
        hd: [.491, -.059]
    },
    0x21DB: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 2],
        stretch: [0, 0x21DA, 0x21DB],
        stretchv: [0, 1, 3],
        HDW: [0.607, 0.057, .992],
        hd: [.491, -.059]
    },
    0x21F5: {
        dir: Direction_js_1.V,
        sizes: [.833, 1.257],
        variants: [0, 2],
        stretch: [0x21F5, 0x21C5, 0x21F5],
        stretchv: [2, 1, 3],
        HDW: [.691, .141, .888]
    },
    0x21F6: {
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 2],
        stretch: [0, 0x21F6, 0x21F6],
        stretchv: [0, 1, 3],
        HDW: [0.887, 0.337, .992],
        hd: [.723, .173]
    },
    0x220F: {
        dir: Direction_js_1.V,
        sizes: [1.049, 1.497],
        variants: [0, 2]
    },
    0x2210: {
        dir: Direction_js_1.V,
        sizes: [1.049, 1.497],
        variants: [0, 2]
    },
    0x2211: {
        dir: Direction_js_1.V,
        sizes: [1.051, 1.513],
        variants: [0, 2]
    },
    0x2212: {
        dir: Direction_js_1.H,
        stretch: [0, 0x2212],
        HDW: [0.589, 0.039, .788],
        hd: [.589, .039]
    },
    0x2215: {
        c: 0x2F,
        dir: Direction_js_1.V,
        sizes: [.845, 1.107, 1.449, 1.899, 2.487, 3.257, 4.267]
    },
    0x221A: {
        dir: Direction_js_1.V,
        sizes: [.875, 1.107, 1.459, 1.811, 2.163, 2.515, 2.867],
        stretch: [0x221A, 0x221A, 0x23B7],
        stretchv: [2, 1, 0],
        HDW: [.785, .089, .762],
        fullExt: [0.77, 1.327]
    },
    0x2223: {
        dir: Direction_js_1.V,
        sizes: [.845, 1.013, 1.217, 1.459, 1.751, 2.101, 2.521],
        stretch: [0, 0x2223],
        HDW: [.697, .147, .224]
    },
    0x2225: {
        dir: Direction_js_1.V,
        sizes: [.845, 1.013, 1.217, 1.459, 1.751, 2.101, 2.521],
        stretch: [0, 0x2225],
        HDW: [.697, .147, .408]
    },
    0x2261: {
        dir: Direction_js_1.H,
        stretch: [0, 0x2261],
        HDW: [0.515, -0.035, .788],
        hd: [.515, -.035]
    },
    0x2263: {
        dir: Direction_js_1.H,
        stretch: [0, 0x2263],
        HDW: [0.615, 0.065, .788],
        hd: [.615, .065]
    },
    0x2308: {
        dir: Direction_js_1.V,
        sizes: [.871, 1.04, 1.245, 1.488, 1.78, 2.131, 2.552],
        stretch: [0x23A1, 0x23A2],
        HDW: [.723, .147, .536]
    },
    0x2309: {
        dir: Direction_js_1.V,
        sizes: [.871, 1.04, 1.245, 1.488, 1.78, 2.131, 2.552],
        stretch: [0x23A4, 0x23A5],
        HDW: [.723, .147, .536]
    },
    0x230A: {
        dir: Direction_js_1.V,
        sizes: [.871, 1.04, 1.245, 1.488, 1.78, 2.131, 2.552],
        stretch: [0, 0x23A2, 0x23A3],
        HDW: [.697, .173, .536]
    },
    0x230B: {
        dir: Direction_js_1.V,
        sizes: [.871, 1.04, 1.245, 1.488, 1.78, 2.131, 2.552],
        stretch: [0, 0x23A5, 0x23A6],
        HDW: [.697, .173, .536]
    },
    0x2312: {
        c: 0x23DC,
        dir: Direction_js_1.H,
        sizes: [.562, 1.064, 1.568, 2.07, 2.57, 3.072, 3.574],
        stretch: [0x23DC, 0x23DC, 0x23DC],
        stretchv: [2, 1, 3],
        HDW: [0.836, -0.586, .562],
        hd: [.836, -.744]
    },
    0x2322: {
        c: 0x23DC,
        dir: Direction_js_1.H,
        sizes: [.562, 1.064, 1.568, 2.07, 2.57, 3.072, 3.574],
        stretch: [0x23DC, 0x23DC, 0x23DC],
        stretchv: [2, 1, 3],
        HDW: [0.836, -0.586, .562],
        hd: [.836, -.744]
    },
    0x2323: {
        c: 0x23DD,
        dir: Direction_js_1.H,
        sizes: [.562, 1.064, 1.568, 2.07, 2.57, 3.072, 3.574],
        stretch: [0x23DD, 0x23DD, 0x23DD],
        stretchv: [2, 1, 3],
        HDW: [-0.067, 0.317, .562],
        hd: [-.225, .317]
    },
    0x2329: {
        dir: Direction_js_1.V,
        sizes: [.845, 1.107, 1.449, 1.899, 2.487, 3.257, 4.267],
        schar: [0x2329, 0x27E8]
    },
    0x232A: {
        dir: Direction_js_1.V,
        sizes: [.845, 1.107, 1.449, 1.899, 2.487, 3.257, 4.267],
        schar: [0x232A, 0x27E9]
    },
    0x23AA: {
        dir: Direction_js_1.V,
        sizes: [.628],
        stretch: [0, 0x23AA, 0],
        HDW: [.628, 0, .604]
    },
    0x23AF: {
        c: 0x2013,
        dir: Direction_js_1.H,
        sizes: [.5],
        stretch: [0, 0x2013],
        HDW: [0.296, -0.232, .5],
        hd: [.296, -.232]
    },
    0x23B0: {
        dir: Direction_js_1.V,
        sizes: [1.292],
        stretch: [0x23A7, 0x23AA, 0x23AD],
        HDW: [.792, .5, .604]
    },
    0x23B1: {
        dir: Direction_js_1.V,
        sizes: [1.292],
        stretch: [0x23AB, 0x23AA, 0x23A9],
        HDW: [.792, .5, .604]
    },
    0x23B4: {
        dir: Direction_js_1.H,
        sizes: [.375, .75, 1.125, 1.5, 1.875, 2.25, 2.625],
        stretch: [0x23B4, 0x23B4, 0x23B4],
        stretchv: [2, 1, 3],
        HDW: [0.83, -0.586, .375],
        hd: [.83, -.75]
    },
    0x23B5: {
        dir: Direction_js_1.H,
        sizes: [.375, .75, 1.125, 1.5, 1.875, 2.25, 2.625],
        stretch: [0x23B5, 0x23B5, 0x23B5],
        stretchv: [2, 1, 3],
        HDW: [-0.067, 0.311, .375],
        hd: [-.231, .311]
    },
    0x23D0: {
        dir: Direction_js_1.V,
        sizes: [.502],
        stretch: [0, 0x2223],
        HDW: [.502, 0, .224]
    },
    0x23DC: {
        dir: Direction_js_1.H,
        sizes: [.562, 1.064, 1.568, 2.07, 2.57, 3.072, 3.574],
        stretch: [0x23DC, 0x23DC, 0x23DC],
        stretchv: [2, 1, 3],
        HDW: [0.836, -0.586, .562],
        hd: [.836, -.744]
    },
    0x23DD: {
        dir: Direction_js_1.H,
        sizes: [.562, 1.064, 1.568, 2.07, 2.57, 3.072, 3.574],
        stretch: [0x23DD, 0x23DD, 0x23DD],
        stretchv: [2, 1, 3],
        HDW: [-0.067, 0.317, .562],
        hd: [-.225, .317]
    },
    0x23DE: {
        dir: Direction_js_1.H,
        sizes: [.552, 1.054, 1.556, 2.058, 2.558, 3.06, 3.562],
        stretch: [0x23DE, 0xAF, 0x23DE, 0x23DE],
        stretchv: [2, 1, 3, 1],
        HDW: [0.847, -0.597, .552],
        hd: [.768, -.676]
    },
    0x23DF: {
        dir: Direction_js_1.H,
        sizes: [.552, 1.054, 1.556, 2.058, 2.558, 3.06, 3.562],
        stretch: [0x23DF, 0x5F, 0x23DF, 0x23DF],
        stretchv: [2, 1, 3, 1],
        HDW: [-0.078, 0.328, .552],
        hd: [-.157, .249]
    },
    0x23E0: {
        dir: Direction_js_1.H,
        sizes: [.576, 1.08, 1.582, 2.084, 2.588, 3.09, 3.592],
        stretch: [0x23E0, 0x23E0, 0x23E0],
        stretchv: [2, 1, 3],
        HDW: [0.811, -0.561, .576],
        hd: [.811, -.719]
    },
    0x23E1: {
        dir: Direction_js_1.H,
        sizes: [.576, 1.08, 1.582, 2.084, 2.588, 3.09, 3.592],
        stretch: [0x23E1, 0x23E1, 0x23E1],
        stretchv: [2, 1, 3],
        HDW: [-0.042, 0.292, .576],
        hd: [-.2, .292]
    },
    0x2500: {
        c: 0x2013,
        dir: Direction_js_1.H,
        sizes: [.5],
        stretch: [0, 0x2013],
        HDW: [0.296, -0.232, .5],
        hd: [.296, -.232]
    },
    0x2758: {
        c: 0x2223,
        dir: Direction_js_1.V,
        sizes: [.845, 1.013, 1.217, 1.459, 1.751, 2.101, 2.521],
        stretch: [0, 0x2223],
        HDW: [.697, .147, .224]
    },
    0x27E6: {
        dir: Direction_js_1.V,
        sizes: [.897, 1.067, 1.273, 1.517, 1.809, 2.161, 2.583],
        stretch: [0x27E6, 0x27E6, 0x27E6],
        stretchv: [2, 1, 3],
        HDW: [.723, .173, .542]
    },
    0x27E7: {
        dir: Direction_js_1.V,
        sizes: [.897, 1.067, 1.273, 1.517, 1.809, 2.161, 2.583],
        stretch: [0x27E7, 0x27E7, 0x27E7],
        stretchv: [2, 1, 3],
        HDW: [.723, .173, .542]
    },
    0x27E8: {
        dir: Direction_js_1.V,
        sizes: [.845, 1.107, 1.449, 1.899, 2.487, 3.257, 4.267]
    },
    0x27E9: {
        dir: Direction_js_1.V,
        sizes: [.845, 1.107, 1.449, 1.899, 2.487, 3.257, 4.267]
    },
    0x27EA: {
        dir: Direction_js_1.V,
        sizes: [.845, 1.107, 1.449, 1.899, 2.487, 3.257, 4.267]
    },
    0x27EB: {
        dir: Direction_js_1.V,
        sizes: [.845, 1.107, 1.449, 1.899, 2.487, 3.257, 4.267]
    },
    0x27EE: {
        dir: Direction_js_1.V,
        sizes: [.907, 1.077, 1.285, 1.529, 1.821, 2.173, 2.595],
        stretch: [0x27EE, 0x27EE, 0x27EE],
        stretchv: [2, 1, 3],
        HDW: [.728, .178, .397]
    },
    0x27EF: {
        dir: Direction_js_1.V,
        sizes: [.907, 1.077, 1.285, 1.529, 1.821, 2.173, 2.595],
        stretch: [0x27EF, 0x27EF, 0x27EF],
        stretchv: [2, 1, 3],
        HDW: [.728, .178, .397]
    },
    0x27F5: {
        c: 0x2190,
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 0],
        schar: [0x2190, 0x27F5],
        stretch: [0x2190, 0x2190],
        stretchv: [2, 1],
        HDW: [0.479, -0.071, .992],
        hd: [.315, -.235]
    },
    0x27F6: {
        c: 0x2192,
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 0],
        schar: [0x2192, 0x27F6],
        stretch: [0, 0x2190, 0x2192],
        stretchv: [0, 1, 3],
        HDW: [0.479, -0.071, .992],
        hd: [.315, -.235]
    },
    0x27F7: {
        c: 0x2194,
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 0],
        schar: [0x2194, 0x27F7],
        stretch: [0x2190, 0x2190, 0x2192],
        stretchv: [2, 1, 3],
        HDW: [0.479, -0.071, .992],
        hd: [.315, -.235]
    },
    0x27F8: {
        c: 0x21D0,
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 0],
        schar: [0x21D0, 0x27F8],
        stretch: [0x21D0, 0x21D0],
        stretchv: [2, 1],
        HDW: [0.519, -0.031, .992],
        hd: [.403, -.147]
    },
    0x27F9: {
        c: 0x21D2,
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 0],
        schar: [0x21D2, 0x27F9],
        stretch: [0, 0x21D0, 0x21D2],
        stretchv: [0, 1, 3],
        HDW: [0.519, -0.031, .992],
        hd: [.403, -.147]
    },
    0x27FA: {
        c: 0x21D4,
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 0],
        schar: [0x21D4, 0x27FA],
        stretch: [0x21D0, 0x21D0, 0x21D2],
        stretchv: [2, 1, 3],
        HDW: [0.519, -0.031, .992],
        hd: [.403, -.147]
    },
    0x27FB: {
        c: 0x21A4,
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 0],
        schar: [0x21A4, 0x27FB],
        stretch: [0x2190, 0x2190, 0x21A4],
        stretchv: [2, 1, 3],
        HDW: [0.479, -0.071, .992],
        hd: [.315, -.235]
    },
    0x27FC: {
        c: 0x21A6,
        dir: Direction_js_1.H,
        sizes: [.992, 1.416],
        variants: [0, 0],
        schar: [0x21A6, 0x27FC],
        stretch: [0x21A6, 0x2190, 0x2192],
        stretchv: [2, 1, 3],
        HDW: [0.479, -0.071, .992],
        hd: [.315, -.235]
    },
    0x294A: {
        dir: Direction_js_1.H,
        sizes: [.942],
        stretch: [0x21BC, 0x2190, 0x21C1],
        stretchv: [2, 1, 3],
        HDW: [0.479, -0.071, .942],
        hd: [.315, -.235]
    },
    0x294B: {
        dir: Direction_js_1.H,
        sizes: [.942],
        stretch: [0x21BD, 0x2190, 0x21C0],
        stretchv: [2, 1, 3],
        HDW: [0.479, -0.071, .942],
        hd: [.315, -.235]
    },
    0x294E: {
        dir: Direction_js_1.H,
        sizes: [.942],
        stretch: [0x21BC, 0x2190, 0x21C0],
        stretchv: [2, 1, 3],
        HDW: [0.479, -0.235, .942],
        hd: [.315, -.235]
    },
    0x2950: {
        dir: Direction_js_1.H,
        sizes: [.942],
        stretch: [0x21BD, 0x2190, 0x21C1],
        stretchv: [2, 1, 3],
        HDW: [0.315, -0.071, .942],
        hd: [.315, -.235]
    },
    0x295A: {
        dir: Direction_js_1.H,
        sizes: [.942],
        stretch: [0x21BC, 0x2190, 0x21A4],
        stretchv: [2, 1, 3],
        HDW: [0.479, -0.071, .942],
        hd: [.315, -.235]
    },
    0x295B: {
        dir: Direction_js_1.H,
        sizes: [.942],
        stretch: [0x21A6, 0x2190, 0x21C0],
        stretchv: [2, 1, 3],
        HDW: [0.479, -0.071, .942],
        hd: [.315, -.235]
    },
    0x295E: {
        dir: Direction_js_1.H,
        sizes: [.942],
        stretch: [0x21BD, 0x2190, 0x21A4],
        stretchv: [2, 1, 3],
        HDW: [0.479, -0.071, .942],
        hd: [.315, -.235]
    },
    0x295F: {
        dir: Direction_js_1.H,
        sizes: [.942],
        stretch: [0x21A6, 0x2190, 0x21C1],
        stretchv: [2, 1, 3],
        HDW: [0.479, -0.071, .942],
        hd: [.315, -.235]
    },
    0x3008: {
        c: 0x27E8,
        dir: Direction_js_1.V,
        sizes: [.845, 1.107, 1.449, 1.899, 2.487, 3.257, 4.267]
    },
    0x3009: {
        c: 0x27E9,
        dir: Direction_js_1.V,
        sizes: [.845, 1.107, 1.449, 1.899, 2.487, 3.257, 4.267]
    },
    0xFE37: {
        c: 0x23DE,
        dir: Direction_js_1.H,
        sizes: [.552, 1.054, 1.556, 2.058, 2.558, 3.06, 3.562],
        stretch: [0x23DE, 0xAF, 0x23DE, 0x23DE],
        stretchv: [2, 1, 3, 1],
        HDW: [0.847, -0.597, .552],
        hd: [.768, -.676]
    },
    0xFE38: {
        c: 0x23DF,
        dir: Direction_js_1.H,
        sizes: [.552, 1.054, 1.556, 2.058, 2.558, 3.06, 3.562],
        stretch: [0x23DF, 0x5F, 0x23DF, 0x23DF],
        stretchv: [2, 1, 3, 1],
        HDW: [-0.078, 0.328, .552],
        hd: [-.157, .249]
    }
};
//# sourceMappingURL=delimiters.js.map