"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var DynamicFonts_js_1 = require("mathjax-full/cjs/output/chtml/DynamicFonts.js");
var chtml_js_1 = require("../../chtml.js");
var Direction_js_1 = require("mathjax-full/cjs/output/common/Direction.js");
chtml_js_1.MathJaxDejavuFont.dynamicSetup('', 'accents', (0, DynamicFonts_js_1.AddFontIds)({
    'AC': {
        'normal': {
            0xB8: [0, .193, .5],
            0x2DB: [0, .192, .5],
            0x2DD: [.8, -.616, .5, { sk: .039 }],
            0x309: [.872, -.636, 0, { dx: .282 }],
            0x30B: [.82, -.636, 0, { dx: .243 }],
            0x30F: [.82, -.636, 0, { dx: .321 }],
            0x311: [.806, -.662, 0, { dx: .282 }],
            0x323: [-.077, .191, 0, { dx: .282 }],
            0x326: [-.058, .207, 0, { dx: .282, sk: .035 }],
            0x32C: [-.08, .232, 0, { dx: .282 }],
            0x32D: [-.092, .244, 0, { dx: .282 }],
            0x32E: [-.08, .224, 0, { dx: .282 }],
            0x32F: [-.098, .242, 0, { dx: .282 }],
            0x330: [-.098, .265, 0, { dx: .282 }],
            0x331: [-.098, .17, 0, { dx: .282 }],
            0x332: [-.08, .144, 0, { dx: .282 }],
            0x333: [-.08, .288, 0, { dx: .282 }],
            0x33F: [.882, -.674, 0, { dx: .282 }],
            0x34D: [-.08, .336, 0, { dx: .282 }],
            0x20D3: [.55, 0, 0, { sk: -.282 }],
            0x20D4: [.913, -.704, 0, { dx: .282 }],
            0x20D5: [.913, -.704, 0, { dx: .282 }],
            0x20D8: [.445, -.105, 0, { sk: -.282 }],
            0x20DD: [.715, .165, 0],
            0x20DE: [.697, .147, 0],
            0x20DF: [.902, .352, 0],
            0x20E4: [.812, .222, 0],
            0x20E5: [.697, .147, 0, { sk: -.282 }],
            0x20E6: [.697, .147, 0, { sk: -.282 }],
            0x20E8: [-.08, .192, 0, { dx: .282 }],
            0x20E9: [.807, -.613, 0, { dx: .281 }],
            0x20EA: [.479, -.071, 0, { sk: -.282 }],
            0x20EB: [.697, .147, 0, { sk: -.282 }],
            0x20F0: [.839, -.609, 0, { dx: .31, sk: .028 }]
        }
    },
    '': {
        '-smallop': {
            0x311: [.822, -.647, .721],
            0x32C: [-.08, .266, .676],
            0x32D: [-.092, .278, .676],
            0x32E: [-.08, .255, .721],
            0x32F: [-.098, .273, .721],
            0x330: [-.098, .328, .695],
            0x332: [-.08, .144, .564],
            0x333: [-.08, .288, .564],
            0x33F: [.882, -.674, .564],
            0x34D: [-.08, .336, .794]
        },
        '-largeop': {
            0x311: [.823, -.647, .858],
            0x32C: [-.08, .268, .812],
            0x32D: [-.092, .28, .812],
            0x32E: [-.08, .256, .858],
            0x32F: [-.098, .274, .858],
            0x330: [-.098, .328, .83]
        },
        '-size3': {
            0x311: [.824, -.647, 1.021],
            0x32C: [-.08, .271, .974],
            0x32D: [-.092, .283, .974],
            0x32E: [-.08, .257, 1.021],
            0x32F: [-.098, .275, 1.021],
            0x330: [-.098, .329, .993]
        },
        '-size4': {
            0x311: [.825, -.647, 1.218],
            0x32C: [-.08, .274, 1.168],
            0x32D: [-.092, .286, 1.168],
            0x32E: [-.08, .258, 1.218],
            0x32F: [-.098, .276, 1.218],
            0x330: [-.098, .329, 1.187]
        },
        '-size5': {
            0x311: [.826, -.647, 1.453],
            0x32C: [-.08, .276, 1.402],
            0x32D: [-.092, .288, 1.402],
            0x32E: [-.08, .259, 1.453],
            0x32F: [-.098, .277, 1.453],
            0x330: [-.098, .329, 1.421]
        },
        '-size6': {
            0x311: [.827, -.647, 1.737],
            0x32C: [-.08, .279, 1.684],
            0x32D: [-.092, .291, 1.684],
            0x32E: [-.08, .26, 1.737],
            0x32F: [-.098, .278, 1.737],
            0x330: [-.098, .33, 1.702]
        },
        '-ex-md': {
            0x332: [-.08, .144, .188],
            0x333: [-.08, .288, .188],
            0x33F: [.882, -.674, .188],
            0x34D: [-.176, .24, .158]
        }
    }
}, 'GDV'), {
    0x311: {
        dir: Direction_js_1.H,
        sizes: [.42, .721, .858, 1.021, 1.218, 1.453, 1.737]
    },
    0x32C: {
        dir: Direction_js_1.H,
        sizes: [.376, .676, .812, .974, 1.168, 1.402, 1.684]
    },
    0x32D: {
        dir: Direction_js_1.H,
        sizes: [.376, .676, .812, .974, 1.168, 1.402, 1.684]
    },
    0x32E: {
        dir: Direction_js_1.H,
        sizes: [.42, .721, .858, 1.021, 1.218, 1.453, 1.737]
    },
    0x32F: {
        dir: Direction_js_1.H,
        sizes: [.42, .721, .858, 1.021, 1.218, 1.453, 1.737]
    },
    0x330: {
        dir: Direction_js_1.H,
        sizes: [.394, .695, .83, .993, 1.187, 1.421, 1.702]
    },
    0x332: {
        dir: Direction_js_1.H,
        sizes: [.376, .564],
        stretch: [0, 0x332],
        stretchv: [0, 1],
        HDW: [-0.08, 0.144, 0],
        hd: [-.08, .144]
    },
    0x333: {
        dir: Direction_js_1.H,
        sizes: [.376, .564],
        stretch: [0, 0x333],
        stretchv: [0, 1],
        HDW: [-0.08, 0.288, 0],
        hd: [-.08, .288]
    },
    0x33F: {
        dir: Direction_js_1.H,
        sizes: [.376, .564],
        stretch: [0, 0x33F],
        stretchv: [0, 1],
        HDW: [0.882, -0.674, 0],
        hd: [.882, -.674]
    },
    0x34D: {
        dir: Direction_js_1.H,
        sizes: [.494, .794],
        stretch: [0x20EE, 0x34D, 0x20EF],
        stretchv: [2, 1, 3],
        HDW: [-0.08, 0.336, 0],
        hd: [-.176, .24]
    },
    0x20E9: {
        dir: Direction_js_1.H,
        sizes: [.375, .75, 1.125, 1.5, 1.875, 2.25, 2.625],
        schar: [0x20E9, 0x23B4],
        stretch: [0x23B4, 0x23B4, 0x23B4],
        stretchv: [2, 1, 3],
        HDW: [0.83, -0.586, 0],
        hd: [.83, -.75]
    }
}, ['MJX-GDV-AC']);
//# sourceMappingURL=accents.js.map