import { AddFontIds } from 'mathjax-full/mjs/output/chtml/DynamicFonts.js';
import { MathJaxDejavuFont } from '../../chtml.js';
import { H } from 'mathjax-full/mjs/output/common/Direction.js';
MathJaxDejavuFont.dynamicSetup('', 'symbols', AddFontIds({
    'SY': {
        'normal': {
            0xA1: [.743, 0, .401],
            0xA2: [.662, .145, .636],
            0xA4: [.582, -.045, .636],
            0xA6: [.699, .171, .336],
            0xA9: [.725, 0, 1],
            0xAA: [.742, -.261, .475],
            0xAB: [.517, -.069, .611],
            0xAE: [.725, 0, 1],
            0xBA: [.742, -.261, .47],
            0xBB: [.517, -.069, .611],
            0xBF: [.743, .013, .536],
            0xE3F: [.798, .069, .779],
            0x200C: [0, 0, 0],
            0x200D: [0, 0, 0],
            0x2017: [-.08, .288, .536],
            0x201A: [.111, .136, .317],
            0x201E: [.111, .136, .518],
            0x2022: [.415, -.135, .44],
            0x2030: [.742, .014, 1.341],
            0x2031: [.742, .014, 1.733],
            0x2039: [.517, -.069, .399],
            0x203A: [.517, -.069, .399],
            0x203B: [.602, .052, .813],
            0x203D: [.742, .014, .536],
            0x2052: [.729, .093, .449],
            0x20A1: [.798, .069, .809],
            0x20A6: [.729, .014, .66],
            0x20A9: [.729, 0, 1.18],
            0x20AB: [.76, .186, .721],
            0x20B1: [.729, 0, .706],
            0x20B2: [.798, .069, .824],
            0x2103: [.742, .014, 1.19],
            0x2109: [.742, 0, 1.122],
            0x2116: [.729, .014, .946],
            0x2117: [.725, 0, .884],
            0x211E: [.729, 0, .882],
            0x2120: [.733, -.443, 1],
            0x2122: [.729, -.447, 1],
            0x212E: [.738, .009, .99],
            0x2300: [.589, .039, .788],
            0x2305: [.535, -.015, .788],
            0x2306: [.635, .085, .788],
            0x2422: [.76, .014, .721],
            0x2423: [.101, .228, .781],
            0x2E18: [.743, .013, .536],
            0x3016: [.723, .173, .515],
            0x3017: [.723, .173, .515],
            0xFB00: [.76, 0, .71, { ic: .061 }],
            0xFB01: [.76, 0, .666],
            0xFB02: [.76, 0, .666],
            0xFB03: [.76, 0, 1.027],
            0xFB04: [.76, 0, 1.03],
            0xFEFF: [0, 0, 0]
        }
    },
    '': {
        '-largeop': {
            0x2140: [.863, .23, .891]
        }
    }
}, 'GDV'), {
    0x2017: {
        dir: H,
        sizes: [.536],
        stretch: [0, 0x2017],
        HDW: [-0.08, 0.288, .536],
        hd: [-.08, .288]
    }
}, ['MJX-GDV-SY']);
//# sourceMappingURL=symbols.js.map